<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90364f21691e19160d9dd553558956c3">
  <dict>
    <!--2023-06-05 14:37:02.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-06-05 14:37:02.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-06-05 14:37:02.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-06-06 15:11:29.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-06-05 15:55:46.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-06-05 15:55:46.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
